TAPP ME 10S (Worker & Supervisor) - Bug #10072

10S --> Request for credentials --> Capitalize each first word
07/16/2024 01:36 PM - Mohd Irfan

Status: Closed Start date: 07/16/2024
Priority: Normal Due date:

Assignee: Shivangi Bhargava % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Capitalize each first word

See attached screenshot:
& Request Credentials

Fill in the following mandatory information
to get the credentials

Full name

Email Address

Phone Number

Social Security number

Emergency number

Send Request
History

#1 - 07/16/2024 02:54 PM - Shivangi Bhargava

- Status changed from New to Resolved

#2 - 07/31/2024 02:30 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
